KJL - Feature #2360

Customer Master Data
10/09/2023 05:26 PM - indra Z

Status: Closed Start date: 10/09/2023
Priority: Normal Due date:

Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tri,

Tolong dibantu untuk Modul Logistic -> Customer Master Data

1. External ID direname menjadi Customer Code
2. Di Master Data Search -> searching nya berdasarkan Customer Code

3. Di Menu Result nya ditambahkan Customer Code (Customer - Customer Code - Description)

Terima kasih

History

#1 - 10/09/2023 05:30 PM - indra Z

- Description updated

#2 - 10/10/2023 04:43 PM - Tri Rizqiaty

- File clipboard-202310101639-qgrtia.png added

- File clipboard-202310101642-eeq5v.png added
- File clipboard-202310101643-2ncwa.png added

- Status changed from New to Developing

Fixing :

1. Create FIELDREF - CUSTOMERCODE

= My Workplace Financial Accounting Human Resource Logistic & Service System Administration

4,
o PL KL Plastic Indunes

I My Workplace

Edit Field Reference - CUSTOMERCODE

Field Name:
Financial Accounting CUSTOMERCODE
Data Type:
Human Resource CHAR
Length:
Logistic & Service 250
Precision: 0
Scale: 0
Help
Database Structure Deseription: Customer Code
Database Content
Table
Reference: B
Menu Management
Farmat
Customization Reference:
User Management Language
Generate User © Add @ Delete
Change Password
Language Header Title Screen Caption
Company Logo
1 English Customer Code Customer Code
2 Indonesia Customer Code Customer Code

2. Perubahan untuk ExternallD sesuai gambar dibawah
#3 - 10/10/2023 04:51 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to indra Z
#4 - 10/10/2023 05:09 PM - indra Z
- Status changed from QA Test to Closed
